[Unit]
Description=Aplicación Angular con Nginx
After=network.target

[Service]
Type=simple
ExecStart=/opt/opengnsys/oggui/bin/start-oggui.sh
Restart=always
User=www-data
WorkingDirectory=/var/www/mi-aplicacion
Environment=NODE_ENV=production

[Install]
WantedBy=multi-user.target